*{
    margin: 0px;
    padding: 0px;
}

h2{
    text-align: center;
}

.submit-btn{
    text-align: center;
}

.container {
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;
    box-shadow: 0px 0px 20px #00000010;
    background-color: rgba(245, 245, 220, 0.356);
    border-radius: 8px;
}

label{
    font-family: Arial;
    color: #000;;
    font-weight: bold;
}
label, input{
    margin-bottom: 14px;
}
input{
    left: 200px;
    top: -10px;
    line-height: 35px;
    border-radius: 4px;
    padding-left: 10px;
    border: 1px solid black;
}